@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
html, body {
	width: 100%;
	height: 100%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clr {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
}
body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #4e4e4e;
	padding: 0 0 15px 0;
	background: url(../images/bg-body.gif) 0 0 repeat-x;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	color: #058CB3;
}
a:hover {
	text-decoration: underline;
}
.topcontent {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -298px;
	position: relative;
}
.clearDiv {
	height: 298px;
}
.container {
	width: 960px;
	margin: auto;
}
/**toparea**/
#toparea {
	height: 117px;
	padding: 4px 0 0 0;
}
#logo {
	position: relative;
	width: 237px;
	height: 47px;
}
#logo a {
	position: absolute;
	left: 0;
	top: 40px;
}
.tagline {
	height: 43px;
	border-left: 1px dotted #dbdbdb;
	margin: 39px 0 0 31px;
	padding: 0 0 0 25px;
}
.tagline h3 {
	font-size: 21px;
	font-weight: normal;
	font-style: italic;
	color: #4c4c4c;
	line-height: 43px;
}
.contact-number {
	width: 160px;
	text-align: right;
	padding: 25px 0 0 0;
}
.contact-number p {
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
.contact-number p strong {
	font-size: 16px;
}
/**menu**/
#menu {
	height: 43px;
	background: url(../images/bg-menu.gif) 0 0 repeat-x;
	position: relative;
	z-index: 1;
}
#menu ul {
	padding: 0;
	margin: 0;
}
#menu ul li {
	float: left;
	padding: 0;
	list-style: none;
	position: relative;
}
#menu ul li a {
	font-size: 14px;
	color: #ffffff;
	display: block;
	line-height: 1;
	padding: 14px 15px;
}
#menu > ul > li:first-child a {
	padding: 14px 20px 14px 0;
}
#menu ul li a:hover, #menu ul li.selected a, #menu ul li:hover a {
	background-color: #4c4c4c;
	text-decoration: none;
}
#menu ul ul {
	position: absolute;
	left: 0;
	display: none;
	background-color: #4c4c4c;
}
#menu ul ul, #menu ul ul li {
	width: 180px;
}
#menu ul li:hover ul {
	display: block;
}
#menu ul ul li a, #menu ul ul li:hover ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 7px 25px;
}
#menu ul ul li.selected a {
	background-color: #737373;
}
/**content-area**/
#content-area {
	/*padding: 35px 0 50px 0;*/
	padding: 15px 0 50px 0;
	position: relative;
	z-index: 0;
}
/**banner**/
#banner {
	background: url(../images/bg-banner.png) 0 0 no-repeat;
}
#banner, .banner-imageholder {
	height: 320px;
}
.banner-imageholder {
	width: 266px;
	padding: 0 35px 0 0;
}
.banner-imageholder {
	font-size: 0;
	position: relative;
}
.banner-imageholder img {
	position: absolute;
	bottom: 1px;
	left: 0;
}
.banner-textholder {
	width: 350px;
	padding-right: 75px;
	padding-top: 50px;
}
.bannerlinks {
	width: 170px;
	padding-top: 85px;
}
#banner h2 {
	font-size: 36px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 40px;
	letter-spacing: 1px;
}
#banner h2 span {
	font-size: 30px;
	display: block;
	margin: 0 0 -5px 0;
}
#banner p {
	font-size: 13px;
	color: #4c4c4c;
	line-height: 20px;
	padding: 8px 0 35px 0;
}
.read-my-bio, .make-an-appointment {
	display: block;
	text-indent: -9999px;
}
.read-my-bio {
	width: 133px;
	height: 43px;
	background: url(../images/btn-readmybio-2.png) 0 0 no-repeat;
	margin: 0 10px 0 0;
}
.read-my-bio:hover {
	background: url(../images/btn-readmybio-2.png) 0 -42px no-repeat;
}
.make-an-appointment {
	width: 198px;
	height: 42px;
	background: url(../images/btn-makeanappointment-2.png) 0 0 no-repeat;
}
.make-an-appointment:hover {
	background: url(../images/btn-makeanappointment-2.png) 0 -42px no-repeat;
}
.bannerlinks h6 {
	font-size: 13px;
	color: #4c4c4c;
	padding: 0 0 10px 0;
}
.bannerlinks ul, .service ul {
	padding: 0;
}
.bannerlinks ul li, .service ul li {
	padding: 0 0 10px 15px;
	list-style: none;
	background: url(../images/bg-bullet.png) 0 7px no-repeat;
}
.bannerlinks ul li a, .service ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #058cb3;
	text-decoration: underline;
}
.bannerlinks ul li a:hover, .service ul li a:hover {
	text-decoration: none;
	color: #4c4c4c;
}
.services {
	padding: 50px 0 0 0;
}
.service {
	float: left;
	margin: 0 0 0 30px;
	width: 194px;
	padding: 0 0 0 31px;
	background: url(../images/bg-border.gif) 0 0 no-repeat;
}
.services .service:first-child {
	margin: 0;
	padding: 0;
	background: none;
}
.service h4 {
	font-size: 18px;
	font-weight: normal;
	color: #4c4c4c;
	padding: 0 0 12px 0;
}
.service-imageholder {
	height: 96px;
	font-size: 0;
	position: relative;
}
.service-imageholder, .service-mask {
	width: 195px;
	height: 96px;
}
.service-imageholder img {
	z-index: 0;
}
.service-imageholder img, .service-mask {
	position: absolute;
	top: 0;
	left: 0;
}
.service-mask {
	background: url(../images/bg-service-image-mask.png) 0 0 no-repeat;
	z-index: 1;
}
.service p {
	font-size: 13px;
	color: #4c4c4c;
	line-height: 18px;
	padding: 17px 0 15px 0;
}
.service ul li a {
	position: relative;
}
.tip {
	width: 83px;
	height: 17px;
	background: url(../images/bg-findoutmore.png) 0 0 no-repeat;
}
/**footer**/
#footer {
	width: 100%;
	height: 298px;
	position: relative;
	background: url(../images/bg-footer.gif) 0 0 repeat-x;
}
#footer .container {
	padding: 25px 0 0 0;
	position: relative;
}
#footer .container .block {
	width: 205px;
	margin: 0 0 00 45px;
	float: left;
}
#footer .container .block:first-child {
	margin: 0;
}
#footer .block h3 {
	font-size: 17px;
	font-weight: normal;
	color: #ffffff;
	border-bottom: 1px solid #50a5be;
	padding: 10px 0;
	margin: 0 0 15px 0;
}
#footer .block p {
	line-height: 13px;
	padding: 0 0 0 30px;
	margin: 0 0 7px 0;
	background-position: 0 center;
	background-repeat: no-repeat;
	line-height: 20px;
}
#footer .block p, #footer .block p a {
	font-size: 13px;
	color: #ffffff;
}
#footer .block p a {
	text-decoration: underline;
}
.tel-num {
	background-image: url(../images/phone-img.png);
}
.fax-num {
	background-image: url(../images/fax-img.png);
}
.email-add {
	background-image: url(../images/mail-img.png);
}
.address {
	background-image: url(../images/address-img.png);
}
.viewgooglemap {
	background-image: url(../images/googlemap-img.png);
}
#footer .quicklinks {
	width: 285px;
	padding: 0 0 0 60px;
}
#footer .quicklinks ul {
	padding: 15px 0 0 0;
}
#footer .quicklinks ul:first-child {
	width: 185px;
}
#footer .quicklinks ul li {
	padding: 0 0 12px 0;
	list-style: none;
}
#footer .quicklinks ul li a {
	font-size: 13px;
	color: #ffffff;
	text-decoration: underline;
}
#footer p {
	font-size: 11px;
	color: #ffffff;
	padding: 15px 0 0 0;
}
.bottomlogo {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 0;
}
/**Innerpage**/
.breadcrumbs {
	margin: 0 0 45px 0;
}
.breadcrumbs ul {
	padding: 0;
}
.breadcrumbs ul li {
	float: left;
	list-style: none;
}
/* .breadcrumbs ul li a {
	display: block;
	font-size: 12px;
	color: #058cb3;
	padding: 0 16px;
	background: url(../images/bg-breadcrumb-item.png) 0 3px no-repeat;
	line-height: 12px;
}
.breadcrumbs ul li.active a, .breadcrumbs ul li a:hover {
	color: #797979;
	text-decoration: none;
	background: url(../images/bg-breadcrumb-active.png) 0 3px no-repeat;
}
.breadcrumbs ul li:first-child a {
	background: none;
}*/

.breadcrumbs a {
	font-size: 12px;
	color: #058cb3;
	padding: 0 0 0 16px;
	background: url(../images/bg-breadcrumb-item.png) 0 6px no-repeat;
	line-height: 12px;
}
.breadcrumbs a.active, .breadcrumbs a:hover {
	color: #797979;
	text-decoration: none;
	background: url(../images/bg-breadcrumb-active.png) 0 6px no-repeat;
}
.breadcrumbs a:first-child {
	background: none;
}
/**leftarea**/
.leftarea {
	width: 200px;
}
.leftarea h3 {
	font-size: 17px;
	color: #4c4c4c;
	font-weight: normal;
	padding: 5px 0 7px 0;
}
#sidenav ul {
	padding: 0;
	border-top: 1px dotted #d7d7d8;
}
#sidenav ul li {
	list-style: none;
	border-bottom: 1px dotted #d7d7d8;
}
#sidenav ul li a {
	display: block;
	line-height: 35px;
	background: url(../images/bg-menu-item.gif) 0 0 no-repeat;
	padding: 0 10px;
	font-size: 13px;
	font-weight: bold;
	color: #434343;
}
#sidenav ul li a:hover, #sidenav ul li.selected a, #sidenav ul li:hover a {
	background-position: 0 100%;
	text-decoration: none;
}
#sidenav ul li.selected a {
	color: #058CB3;
}
#sidenav ul ul {
	/*border-top: 2px solid #cccccc;
	padding: 6px 15px;
	width: 170px;*/
	border-top: 2px solid #CCC;
	padding: 6px 0px 6px 5px;
	width: 195px;
}
#sidenav ul ul li {
	border-top: 1px dotted #d7d7d8;
	/*padding: 0 10px;*/
	padding: 0 2px 0 10px;
	border-bottom: 0;
}
#sidenav ul ul li:first-child {
	border: 0;
}
#sidenav ul li:hover li a, #sidenav ul ul li a {
	display: block;
	line-height: 31px;
	font-size: 12px;
	font-weight: normal;
	color: #058cb3;
	/*padding: 0 15px;*/
	padding: 0 0 0 10px;
	background: url(../images/bg-submenu-item.png) 0 center no-repeat !important;
}
#sidenav ul ul li a:hover, #sidenav ul li:hover li a:hover, #sidenav ul ul li.selected a {
	color: #4c4c4c;
	background-position: 0 center !important;
	font-weight: normal;
}
/**rightarea**/
.rightarea {
	width: 730px;
}
.rightarea h1 {
	font-size: 24px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 24px;
	border-bottom: 1px solid #cccccc;
	padding: 0 0 5px 0;
	margin: 0 0 27px 0;
}
.rightarea h2 {
	font-size: 18px;
	font-weight: normal;
	color: #4c4c4c;
	padding: 0 0 7px 0;
}
.rightarea p {
	line-height: 18px;
	font-size: 14px;
	line-height: 20px;
	color: #4e4e4e;
	padding: 0 0 15px 0;
}
.content {
	width: 524px;/*width:590px;*/
}
.links-box {
	margin: 15px 0;
	background-color: #f3f6f6;
	border-top: 1px dotted #d7d7d8;
	padding: 11px 0 13px 0;
	text-align: center;
}
.links-box ul {
	width: auto;
}
.links-box ul li {
	display: inline;
	padding: 0 0 0 37px;
}
.links-box ul li:first-child {
	padding: 0;
}
.links-box ul li a {
	padding: 0 0 0 21px;
}
.links-box ul li span {
	font-size: 14px;
	color: #058cb3;
	border-bottom: 1px solid #058cb3;
}
.links-box ul li.see-knee-specialist a {
	background: url(../images/bg-see-knee-specialist.png) 0 center no-repeat;
}
.links-box ul li.make-an-appointment {
	background: none;
}
.links-box ul li.make-an-appointment a {
	background: url(../images/bg-make-an-appointment.png) 0 center no-repeat;
}
.links-box ul li a:hover {
	text-decoration: none;
}
.profiles {
	padding: 0 0 40px 0;
}
.profile {
	padding: 31px 0 10px 0;
	border-top: 1px dotted #d7d7d8;
}
.profiles .profile:first-child {
	border: 0;
	padding: 20px 0 10px 0;
}
.profile-imageholder {
	font-size: 0;
	margin: 15px 0 15px 0;
}
.btn-backtotop {
	display: block;
	font-size: 12px;
	color: #058cb3;
	border-top: 1px dotted #d9d9d9;
	text-align: right;
	padding: 8px 0 0 0;
	background: url(../images/bg-blue-arrow.png) 87% 14px no-repeat;
}
.sidearea {
	width: 117px;
	padding: 5px 0 0 0;
}
.btn-make-an-appointment2 {
	display: block;
	width: 176px;
	height: 42px;
	background: url(../images/btn-makeanappointment2a.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.btn-make-an-appointment2:hover {
	background: url(../images/btn-makeanappointment2a.png) 0 -42px no-repeat;
}
.greybox {
	background-color: #f3f6f6;
	width: 147px;
	padding: 0 15px 12px 15px;
	margin: 16px 0 0 0;
}
.greybox h4 {
	padding: 20px 0;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
}
.greybox ul {
	padding: 0;
	border-top: 1px dotted #d7d7d8;
}
.greybox ul li {
	list-style: none;
	padding: 0 5px;
	border-bottom: 1px dotted #d7d7d8;
}
.greybox ul li a {
	padding: 6px 15px;
	display: block;
	line-height: 18px;
	font-size: 12px;
	color: #4c4c4c;
	background: url(../images/bg-submenu-item.png) 0 center no-repeat;
}
.greybox ul li a:hover {
	text-decoration: underline;
}
#cat_974871_divs {
	width: 150px;
	float: left;
}
#cat_974878_divs {
	width: 120px;
	float: left;
}
.rightarea ul, .rightarea ol {
	padding: 0 0 0 20px;
}
.rightarea ul li, .rightarea ol li {
	padding: 5px 0;
}
* html .content-img img {
width: expression( document.body.clientWidth > 219 ? "220px" : "auto" );
}
.content-img img {
	max-width: 220px;
}
.content-img {
	width: 220px;
	margin: 15px 15px 15px 0;
	float: left;
}
.rightarea ul li, .rightarea span, .rightarea ol li {
	color: #4E4E4E;
}
/*additions by lyndon*/
#rcontarea {
	margin: auto;
	padding: 0 0 0 550px;
	width: 0;
}
#rfloat {
	position: fixed;
	top: 320px;
	background:#ffffff;
}
#rbtnarea img:hover, #rbtnarea a:hover {
	opacity: 0.9;
}
#rmenuarea {
	background: none repeat scroll 0 0 #F3F6F6;
	margin: 10px 0;
	padding: 15px;
	width: 145px;
}
#rmenuarea h3 {
	color: #4C4C4C;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}
#rmenuarea ul {
	border-top: 2px dotted #CFD1D1;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#rmenuarea ul li {
	background: url("/images/bg_rmenuli.jpg") no-repeat left 10px;
	border-bottom: 2px dotted #CFD1D1;
	list-style: none outside none;
	margin: 0;
	padding: 5px 5px 5px 15px;
}
#rmenuarea ul li a {
	color: #4c4c4c;
	text-decoration: none;
	font-size: 12px;
}
#rmenuarea ul li a:hover, #rmenuarea ul li.selected a {
	text-decoration: underline;
}
h3 {
	color: #4E4E4E;
}
.innerwithoutnav .content {
	width: 960px;
}
.contact-details {
	width: 450px;
	float: left;
	margin: 15px 0 0 0;
}
.contact-img {
	width: 200px;
	height: 200px;
	float: left;
}
.contact-address {
	float: left;
}
#menu ul ul ul {
	position: absolute;
	left: 180px;
	display: none !important;
	background-color: #4c4c4c;
	opacity: 0.9;
	top: 0;
}
#menu ul ul ul, #menu ul ul ul li {
	width: 180px;
}
#menu ul ul li:hover ul {
	display: block !important;
}
#menu ul ul ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 7px 25px;
}
#menu ul ul ul li.selected a {
	background-color: #737373;
}
#menu ul ul ul li a:hover, #menu ul ul li a:hover, #menu ul ul li:hover a {
	background-color: #8d8d8d;
}
.breadcrumbs {
	color: transparent;
}
.gray-font {
	color: #797979 !important;
	text-decoration: none;
	background: url(../images/bg-breadcrumb-active.png) 0 6px no-repeat !important;
}

#menu ul ul#navsub_974867_797132 ul { left: -180px !important; }
@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
html, body {
	width: 100%;
	height: 100%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clr {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
}
body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #4e4e4e;
	padding: 0 0 15px 0;
	background: url(../images/bg-body.gif) 0 0 repeat-x;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	color: #058CB3;
}
a:hover {
	text-decoration: underline;
}
.topcontent {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -298px;
	position: relative;
}
.clearDiv {
	height: 298px;
}
.container {
	width: 960px;
	margin: auto;
}
/**toparea**/
#toparea {
	height: 117px;
	padding: 4px 0 0 0;
}
#logo {
	position: relative;
	width: 237px;
	height: 47px;
}
#logo a {
	position: absolute;
	left: 0;
	top: 40px;
}
.tagline {
	height: 43px;
	border-left: 1px dotted #dbdbdb;
	margin: 39px 0 0 31px;
	padding: 0 0 0 25px;
}
.tagline h3 {
	font-size: 21px;
	font-weight: normal;
	font-style: italic;
	color: #4c4c4c;
	line-height: 43px;
}
.contact-number {
	width: 160px;
	text-align: right;
	padding: 25px 0 0 0;
}
.contact-number p {
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
.contact-number p strong {
	font-size: 16px;
}
/**menu**/
#menu {
	height: 43px;
	background: url(../images/bg-menu.gif) 0 0 repeat-x;
	position: relative;
	z-index: 1;
}
#menu ul {
	padding: 0;
	margin: 0;
}
#menu ul li {
	float: left;
	padding: 0;
	list-style: none;
	position: relative;
}
#menu ul li a {
	font-size: 14px;
	color: #ffffff;
	display: block;
	line-height: 1;
	padding: 14px 15px;
}
#menu > ul > li:first-child a {
	padding: 14px 20px 14px 0;
}
#menu ul li a:hover, #menu ul li.selected a, #menu ul li:hover a {
	background-color: #4c4c4c;
	text-decoration: none;
}
#menu ul ul {
	position: absolute;
	left: 0;
	display: none;
	background-color: #4c4c4c;
}
#menu ul ul, #menu ul ul li {
	width: 180px;
}
#menu ul li:hover ul {
	display: block;
}
#menu ul ul li a, #menu ul ul li:hover ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 7px 25px;
}
#menu ul ul li.selected a {
	background-color: #737373;
}
/**content-area**/
#content-area {
	/*padding: 35px 0 50px 0;*/
	padding: 15px 0 50px 0;
	position: relative;
	z-index: 0;
}
/**banner**/
#banner {
	background: url(../images/bg-banner.png) 0 0 no-repeat;
}
#banner, .banner-imageholder {
	height: 320px;
}
.banner-imageholder {
	width: 266px;
	padding: 0 35px 0 0;
}
.banner-imageholder {
	font-size: 0;
	position: relative;
}
.banner-imageholder img {
	position: absolute;
	bottom: 1px;
	left: 0;
}
.banner-textholder {
	width: 350px;
	padding-right: 75px;
	padding-top: 50px;
}
.bannerlinks {
	width: 170px;
	padding-top: 85px;
}
#banner h2 {
	font-size: 36px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 40px;
	letter-spacing: 1px;
}
#banner h2 span {
	font-size: 30px;
	display: block;
	margin: 0 0 -5px 0;
}
#banner p {
	font-size: 13px;
	color: #4c4c4c;
	line-height: 20px;
	padding: 8px 0 35px 0;
}
.read-my-bio, .make-an-appointment {
	display: block;
	text-indent: -9999px;
}
.read-my-bio {
	width: 133px;
	height: 43px;
	background: url(../images/btn-readmybio-2.png) 0 0 no-repeat;
	margin: 0 10px 0 0;
}
.read-my-bio:hover {
	background: url(../images/btn-readmybio-2.png) 0 -42px no-repeat;
}
.make-an-appointment {
	width: 198px;
	height: 42px;
	background: url(../images/btn-makeanappointment-2.png) 0 0 no-repeat;
}
.make-an-appointment:hover {
	background: url(../images/btn-makeanappointment-2.png) 0 -42px no-repeat;
}
.bannerlinks h6 {
	font-size: 13px;
	color: #4c4c4c;
	padding: 0 0 10px 0;
}
.bannerlinks ul, .service ul {
	padding: 0;
}
.bannerlinks ul li, .service ul li {
	padding: 0 0 10px 15px;
	list-style: none;
	background: url(../images/bg-bullet.png) 0 7px no-repeat;
}
.bannerlinks ul li a, .service ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #058cb3;
	text-decoration: underline;
}
.bannerlinks ul li a:hover, .service ul li a:hover {
	text-decoration: none;
	color: #4c4c4c;
}
.services {
	padding: 50px 0 0 0;
}
.service {
	float: left;
	margin: 0 0 0 30px;
	width: 194px;
	padding: 0 0 0 31px;
	background: url(../images/bg-border.gif) 0 0 no-repeat;
}
.services .service:first-child {
	margin: 0;
	padding: 0;
	background: none;
}
.service h4 {
	font-size: 18px;
	font-weight: normal;
	color: #4c4c4c;
	padding: 0 0 12px 0;
}
.service-imageholder {
	height: 96px;
	font-size: 0;
	position: relative;
}
.service-imageholder, .service-mask {
	width: 195px;
	height: 96px;
}
.service-imageholder img {
	z-index: 0;
}
.service-imageholder img, .service-mask {
	position: absolute;
	top: 0;
	left: 0;
}
.service-mask {
	background: url(../images/bg-service-image-mask.png) 0 0 no-repeat;
	z-index: 1;
}
.service p {
	font-size: 13px;
	color: #4c4c4c;
	line-height: 18px;
	padding: 17px 0 15px 0;
}
.service ul li a {
	position: relative;
}
.tip {
	width: 83px;
	height: 17px;
	background: url(../images/bg-findoutmore.png) 0 0 no-repeat;
}
/**footer**/
#footer {
	width: 100%;
	height: 298px;
	position: relative;
	background: url(../images/bg-footer.gif) 0 0 repeat-x;
}
#footer .container {
	padding: 25px 0 0 0;
	position: relative;
}
#footer .container .block {
	width: 205px;
	margin: 0 0 00 45px;
	float: left;
}
#footer .container .block:first-child {
	margin: 0;
}
#footer .block h3 {
	font-size: 17px;
	font-weight: normal;
	color: #ffffff;
	border-bottom: 1px solid #50a5be;
	padding: 10px 0;
	margin: 0 0 15px 0;
}
#footer .block p {
	line-height: 13px;
	padding: 0 0 0 30px;
	margin: 0 0 7px 0;
	background-position: 0 center;
	background-repeat: no-repeat;
	line-height: 20px;
}
#footer .block p, #footer .block p a {
	font-size: 13px;
	color: #ffffff;
}
#footer .block p a {
	text-decoration: underline;
}
.tel-num {
	background-image: url(../images/phone-img.png);
}
.fax-num {
	background-image: url(../images/fax-img.png);
}
.email-add {
	background-image: url(../images/mail-img.png);
}
.address {
	background-image: url(../images/address-img.png);
}
.viewgooglemap {
	background-image: url(../images/googlemap-img.png);
}
#footer .quicklinks {
	width: 285px;
	padding: 0 0 0 60px;
}
#footer .quicklinks ul {
	padding: 15px 0 0 0;
}
#footer .quicklinks ul:first-child {
	width: 185px;
}
#footer .quicklinks ul li {
	padding: 0 0 12px 0;
	list-style: none;
}
#footer .quicklinks ul li a {
	font-size: 13px;
	color: #ffffff;
	text-decoration: underline;
}
#footer p {
	font-size: 11px;
	color: #ffffff;
	padding: 15px 0 0 0;
}
.bottomlogo {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 0;
}
/**Innerpage**/
.breadcrumbs {
	margin: 0 0 45px 0;
}
.breadcrumbs ul {
	padding: 0;
}
.breadcrumbs ul li {
	float: left;
	list-style: none;
}
/* .breadcrumbs ul li a {
	display: block;
	font-size: 12px;
	color: #058cb3;
	padding: 0 16px;
	background: url(../images/bg-breadcrumb-item.png) 0 3px no-repeat;
	line-height: 12px;
}
.breadcrumbs ul li.active a, .breadcrumbs ul li a:hover {
	color: #797979;
	text-decoration: none;
	background: url(../images/bg-breadcrumb-active.png) 0 3px no-repeat;
}
.breadcrumbs ul li:first-child a {
	background: none;
}*/

.breadcrumbs a {
	font-size: 12px;
	color: #058cb3;
	padding: 0 0 0 16px;
	background: url(../images/bg-breadcrumb-item.png) 0 6px no-repeat;
	line-height: 12px;
}
.breadcrumbs a.active, .breadcrumbs a:hover {
	color: #797979;
	text-decoration: none;
	background: url(../images/bg-breadcrumb-active.png) 0 6px no-repeat;
}
.breadcrumbs a:first-child {
	background: none;
}
/**leftarea**/
.leftarea {
	width: 200px;
}
.leftarea h3 {
	font-size: 17px;
	color: #4c4c4c;
	font-weight: normal;
	padding: 5px 0 7px 0;
}
#sidenav ul {
	padding: 0;
	border-top: 1px dotted #d7d7d8;
}
#sidenav ul li {
	list-style: none;
	border-bottom: 1px dotted #d7d7d8;
}
#sidenav ul li a {
	display: block;
	line-height: 35px;
	background: url(../images/bg-menu-item.gif) 0 0 no-repeat;
	padding: 0 10px;
	font-size: 13px;
	font-weight: bold;
	color: #434343;
}
#sidenav ul li a:hover, #sidenav ul li.selected a, #sidenav ul li:hover a {
	background-position: 0 100%;
	text-decoration: none;
}
#sidenav ul li.selected a {
	color: #058CB3;
}
#sidenav ul ul {
	/*border-top: 2px solid #cccccc;
	padding: 6px 15px;
	width: 170px;*/
	border-top: 2px solid #CCC;
	padding: 6px 0px 6px 5px;
	width: 195px;
}
#sidenav ul ul li {
	border-top: 1px dotted #d7d7d8;
	/*padding: 0 10px;*/
	padding: 0 2px 0 10px;
	border-bottom: 0;
}
#sidenav ul ul li:first-child {
	border: 0;
}
#sidenav ul li:hover li a, #sidenav ul ul li a {
	display: block;
	line-height: 31px;
	font-size: 12px;
	font-weight: normal;
	color: #058cb3;
	/*padding: 0 15px;*/
	padding: 0 0 0 10px;
	background: url(../images/bg-submenu-item.png) 0 center no-repeat !important;
}
#sidenav ul ul li a:hover, #sidenav ul li:hover li a:hover, #sidenav ul ul li.selected a {
	color: #4c4c4c;
	background-position: 0 center !important;
	font-weight: normal;
}
/**rightarea**/
.rightarea {
	width: 730px;
}
.rightarea h1 {
	font-size: 24px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 24px;
	border-bottom: 1px solid #cccccc;
	padding: 0 0 5px 0;
	margin: 0 0 27px 0;
}
.rightarea h2 {
	font-size: 18px;
	font-weight: normal;
	color: #4c4c4c;
	padding: 0 0 7px 0;
}
.rightarea p {
	line-height: 18px;
	font-size: 14px;
	line-height: 20px;
	color: #4e4e4e;
	padding: 0 0 15px 0;
}
.content {
	width: 524px;/*width:590px;*/
}
.links-box {
	margin: 15px 0;
	background-color: #f3f6f6;
	border-top: 1px dotted #d7d7d8;
	padding: 11px 0 13px 0;
	text-align: center;
}
.links-box ul {
	width: auto;
}
.links-box ul li {
	display: inline;
	padding: 0 0 0 37px;
}
.links-box ul li:first-child {
	padding: 0;
}
.links-box ul li a {
	padding: 0 0 0 21px;
}
.links-box ul li span {
	font-size: 14px;
	color: #058cb3;
	border-bottom: 1px solid #058cb3;
}
.links-box ul li.see-knee-specialist a {
	background: url(../images/bg-see-knee-specialist.png) 0 center no-repeat;
}
.links-box ul li.make-an-appointment {
	background: none;
}
.links-box ul li.make-an-appointment a {
	background: url(../images/bg-make-an-appointment.png) 0 center no-repeat;
}
.links-box ul li a:hover {
	text-decoration: none;
}
.profiles {
	padding: 0 0 40px 0;
}
.profile {
	padding: 31px 0 10px 0;
	border-top: 1px dotted #d7d7d8;
}
.profiles .profile:first-child {
	border: 0;
	padding: 20px 0 10px 0;
}
.profile-imageholder {
	font-size: 0;
	margin: 15px 0 15px 0;
}
.btn-backtotop {
	display: block;
	font-size: 12px;
	color: #058cb3;
	border-top: 1px dotted #d9d9d9;
	text-align: right;
	padding: 8px 0 0 0;
	background: url(../images/bg-blue-arrow.png) 87% 14px no-repeat;
}
.sidearea {
	width: 117px;
	padding: 5px 0 0 0;
}
.btn-make-an-appointment2 {
	display: block;
	width: 176px;
	height: 42px;
	background: url(../images/btn-makeanappointment2a.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.btn-make-an-appointment2:hover {
	background: url(../images/btn-makeanappointment2a.png) 0 -42px no-repeat;
}
.greybox {
	background-color: #f3f6f6;
	width: 147px;
	padding: 0 15px 12px 15px;
	margin: 16px 0 0 0;
}
.greybox h4 {
	padding: 20px 0;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
}
.greybox ul {
	padding: 0;
	border-top: 1px dotted #d7d7d8;
}
.greybox ul li {
	list-style: none;
	padding: 0 5px;
	border-bottom: 1px dotted #d7d7d8;
}
.greybox ul li a {
	padding: 6px 15px;
	display: block;
	line-height: 18px;
	font-size: 12px;
	color: #4c4c4c;
	background: url(../images/bg-submenu-item.png) 0 center no-repeat;
}
.greybox ul li a:hover {
	text-decoration: underline;
}
#cat_974871_divs {
	width: 150px;
	float: left;
}
#cat_974878_divs {
	width: 120px;
	float: left;
}
.rightarea ul, .rightarea ol {
	padding: 0 0 0 20px;
}
.rightarea ul li, .rightarea ol li {
	padding: 5px 0;
}
* html .content-img img {
width: expression( document.body.clientWidth > 219 ? "220px" : "auto" );
}
.content-img img {
	max-width: 220px;
}
.content-img {
	width: 220px;
	margin: 15px 15px 15px 0;
	float: left;
}
.rightarea ul li, .rightarea span, .rightarea ol li {
	color: #4E4E4E;
}
/*additions by lyndon*/
#rcontarea {
	margin: auto;
	padding: 0 0 0 550px;
	width: 0;
}
#rfloat {
	position: fixed;
	top: 320px;
	background:#ffffff;
}
#rbtnarea img:hover, #rbtnarea a:hover {
	opacity: 0.9;
}
#rmenuarea {
	background: none repeat scroll 0 0 #F3F6F6;
	margin: 10px 0;
	padding: 15px;
	width: 145px;
}
#rmenuarea h3 {
	color: #4C4C4C;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}
#rmenuarea ul {
	border-top: 2px dotted #CFD1D1;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#rmenuarea ul li {
	background: url("/images/bg_rmenuli.jpg") no-repeat left 10px;
	border-bottom: 2px dotted #CFD1D1;
	list-style: none outside none;
	margin: 0;
	padding: 5px 5px 5px 15px;
}
#rmenuarea ul li a {
	color: #4c4c4c;
	text-decoration: none;
	font-size: 12px;
}
#rmenuarea ul li a:hover, #rmenuarea ul li.selected a {
	text-decoration: underline;
}
h3 {
	color: #4E4E4E;
}
.innerwithoutnav .content {
	width: 960px;
}
.contact-details {
	width: 450px;
	float: left;
	margin: 15px 0 0 0;
}
.contact-img {
	width: 200px;
	height: 200px;
	float: left;
}
.contact-address {
	float: left;
}
#menu ul ul ul {
	position: absolute;
	left: 180px;
	display: none !important;
	background-color: #4c4c4c;
	opacity: 0.9;
	top: 0;
}
#menu ul ul ul, #menu ul ul ul li {
	width: 180px;
}
#menu ul ul li:hover ul {
	display: block !important;
}
#menu ul ul ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 7px 25px;
}
#menu ul ul ul li.selected a {
	background-color: #737373;
}
#menu ul ul ul li a:hover, #menu ul ul li a:hover, #menu ul ul li:hover a, #menu ul ul li:hover ul li a:hover {
	background-color: #8d8d8d !important;
}
.breadcrumbs {
	color: transparent;
}
.gray-font {
	color: #797979 !important;
	text-decoration: none;
	background: url(../images/bg-breadcrumb-active.png) 0 6px no-repeat !important;
}

#menu ul ul#navsub_974867_797132 ul { left: -180px !important; }
#menu ul ul li:hover ul li a { background-color:#4c4c4c !important; }

.column { float:left; width: 21%; padding: 0 2%; }
.column h3 { border-bottom: 1px solid #dedede; margin: 15px 0 15px 0; padding: 0 0 15px 0; }
.column h3 a, .column h4 a { font-size: 20px; color: #5b5b5b; text-decoration:none; }
.column h4 { margin: 20px 0; }
.column ul { list-style-type:none; line-height: 25px; }
.column ul li a { color: #333333; text-decoration: none; }
.column ul ul { margin: 0 0 0 20px; }

.column ul ul li a { font-weight: normal; color: #767676; font-size:12px;}
